
use mytools;

DROP TABLE IF EXISTS revenue;
CREATE TABLE revenue ( rev_date DATE, revenue INT(8), location CHAR(20));

INSERT INTO revenue VALUES('2021-08-13', 1200,'Chicago');
INSERT INTO revenue VALUES('2021-08-15', 1000,'SF');
INSERT INTO revenue VALUES('2021-09-17', 1300,'LA');
INSERT INTO revenue VALUES('2021-09-18', 1800,'LA');
INSERT INTO revenue VALUES('2021-09-18', 1400,'Miami');
INSERT INTO revenue VALUES('2021-09-19', 2000,'Miami');

